Conçu par YITH — Découvrez YITH WooCommerce Cart Messages
Version 1.4.0 Dernier test le : 19/Mai/2017

Compatible avec WPML, Testé par l'équipe de WPML. L'auteur a confirmé qu'aucune des nouvelles modifications n'impacte la compatibilité.

Documentation WPML : http://yithemes.com/docs-plugins/yith-woocommerce-cart-messages/04-localization.html

Télécharger